body {
	background-image:   url(http://www.cpcchina.org/image/2011_10_image/bg.gif);
	background-repeat: repeat-x;
	background-color: #0A2445;
	text-align: center;
}
div {
	text-align: left;
}
h1,h2,h3,h4,h4,h6{
	margin: 0px;
	padding: 0px;
}
ul,li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
A:link {
	COLOR: #007BBF; TEXT-DECORATION: none
}
a.white:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:hover {
	color: #FFFFFF;
	text-decoration: none;
}


A:visited {
	COLOR: #007BBF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #61B5EF; TEXT-DECORATION: underline
}
.rss {
	background-color: #61B6EF;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.a9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.title {
	background-color: #FFFFFF;
	height: 60px;
	padding-top: 10px;
}
.slidshow {
	background-color: #FFFFFF;
	width: 930px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
}
.slidshow-l {
	background-color: #FFFFFF;
	width: 625px;
	float: left;
}
.slidshow-r {
	background-color: #FFFFFF;
	float: right;
}
.slidshow-r img{
	border: 1px solid #CCCCCC;

}
.slidshow-r h1{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
.slidshow-r h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	color: #999999;
}
#KinSlideshow {
	overflow: hidden;
	background-color: #FFFFFF;
}
.main {
	background-color: #FFFFFF;
	width: 930px;
	overflow: hidden;
	zoom:1;
	margin-right: auto;
	margin-left: auto;
	
}
.main-blue {
	background-color: #014576;
	overflow: hidden;
	zoom:1;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.main-blue-bg {
	background-color: #FFFFFF;
	overflow: hidden;
	zoom:1;
	background-image:   url(http://www.cpcchina.org/image/2011_10_image/bg04.jpg);
	background-repeat: repeat-x;
}
.box355 {
	float: left;
	width: 355px;
	margin-right: 10px;
	background-color: #F4F4F4;
	display: inline;
	text-align: left;
}
.box295 {
	float: left;
	width: 295px;
	background-color: #F4F4F4;
	display: inline;
	text-align: left;
}
.main-blue-l {
	float: left;
	width: 730px;
	background-color: #014576;
}
.main-blue-r {
	background-color: #FFFFFF;
	width: 180px;
	float: right;
}
.main-blue-r170 {
	width: 170px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: auto;
	margin-left: auto;
}
.box730 {
	margin: 0px 0px 10px;
	width: 730px;
	overflow: hidden;
}
.box730-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #FFFFFF;
	height: 39px;
	text-align: left;
	line-height: 39px;
	background-color: #7EBEEB;
	text-indent: 10px;
	width: 720px;
}


.all {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	height: 100px;
}
.foot01 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	
	width: 930px;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image:   url(http://www.cpcchina.org/image/2011_10_image/bg2.jpg);
	background-repeat: repeat;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;

}
.foot-list {
	width: 170px;
	float: left;
	margin-left: 10px;
}
.foot-list ul{
	float: left;
	list-style-type: none;
}
.foot-list li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	text-align: left;
}
.foot-list li A:link {
	COLOR: #CAEDFF; TEXT-DECORATION: none
}
.foot-list li A:visited {
	COLOR: #CAEDFF; TEXT-DECORATION: none
}
.foot-list li A:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
.foot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	height: 50px;
	width: 930px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0A2445;
	text-align: center;
	color: #666666;
	margin-right: auto;
	margin-left: auto;
}
.foot02 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	height: 80px;
	width: 930px;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image:   url(http://www.cpcchina.org/image/2011_10_image/bg2.jpg);
	background-repeat: repeat;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;

}
.foot-list2 {
	width: 400px;
	float: left;
	margin-left: 10px;
}
.foot-list2 ul{
	float: left;
	list-style-type: none;
}
.foot-list2 li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	text-align: left;
}
.foot-list2 li A:link {
	COLOR: #CAEDFF; TEXT-DECORATION: none
}
.foot-list2 li A:visited {
	COLOR: #CAEDFF; TEXT-DECORATION: none
}
.foot-list2 li A:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
.box355-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #FFFFFF;
	height: 39px;
	text-align: left;
	text-indent: 10px;
	line-height: 39px;
	background-color: #C60000;
}
.box355-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #FFFFFF;
	height: 39px;
	text-align: left;
	text-indent: 10px;
	line-height: 39px;
	background-color: #7EBEEB;
}
.box355-gray {
	background-color: #F4F4F4;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
.box355-gray h1{
	background-color: #F4F4F4;
	font-family: Arial, Helvetica, sans-serif;
	background-image:   url(http://www.cpcchina.org/image/2011_10_image/icon-poin.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	color: #007BBF;
	background-position: left top;
	margin-bottom: 7px;
	line-height: 16px;
	padding-left: 10px;
	font-weight: normal;
}
.box355-gray h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	padding-bottom: 10px;
}
.box355-opinion {
	background-color: #F4F4F4;
	background-image:   url(http://www.cpcchina.org/image/2011_10_image/bg03.gif);
	background-repeat: no-repeat;
	height: 140px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
.t16-blue {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #007BBF;
}
.a12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.r170-w {
	width: 170px;
	background-color: #FFFFFF;
	padding-top: 5px;
}
.r170-b {
	background-color: #014576;
	width: 150px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.r170-b ul{
	background-color: #014576;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #FFFFFF;
}

.r170-b ul A:link {
	COLOR: #CAEDFF; TEXT-DECORATION: none
}
.r170-b ul A:visited {
	COLOR: #CAEDFF; TEXT-DECORATION: none
}
.r170-b ul A:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
.r170-b li{
	background-color: #014576;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 12px;
}
.box-more {
	background-color: #C5DEF0;
	height: 15px;
	width: 325px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7EBEEB;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	padding-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 10px;
	font-weight: normal;
}
.R250 {
	width: 230px;
	float: left;
	background-color: #E3F0F9;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.L680 {
	float: left;
	width: 670px;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.L900 {
	float: left;
	width: 930px;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-top: 10px;
}
.box630 {
	width: 630px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #007BBF;
	padding-bottom: 10px;
	margin-left: 10px;
	margin-top: 10px;
	overflow: hidden;

}
.box630-l {
	float: left;
	width: 100px;
	clear: both;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #136FB2;
	font-size: 12px;
	line-height: 16px;
}
.box630-l img{
	background-position: center;
}
.box630-r {
	width: 510px;
	float: left;
	padding-left: 20px;
}
.box630-r h1{
	font-family: "Times New Roman", Times, serif;
	color: #007BBF;
	font-size: 24px;
	font-weight: normal;
	padding-bottom: 10px;
	padding-top: 10px;
}
.box630-r h2{
	background-color: #F4F4F4;
	font-family: "Times New Roman", Times, serif;
	background-image:   url(http://www.cpcchina.org/image/2011_10_image/icon-poin.gif);
	background-repeat: no-repeat;
	font-size: 16px;
	color: #007BBF;
	background-position: left top;
	margin-bottom: 7px;
	line-height: 14px;
	padding-left: 10px;
}
.box630-r h3{
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
}
.box630-more {
	background-color: #C5DEF0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7EBEEB;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	padding-right: 10px;
	font-size: 10px;
	font-weight: normal;
	margin-top: 20px;
}
.box230 {
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #7EBEEB;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-left-style: dashed;
	border-right-color: #7EBEEB;
	border-left-color: #7EBEEB;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #7EBEEB;
	width: 208px;
}
.nav {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #7EBEEB;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-left-style: dashed;
	border-right-color: #7EBEEB;
	border-left-color: #7EBEEB;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #7EBEEB;
	
}
.box230 h1{
	font-family: Arial, Helvetica, sans-serif;
	color: #136FB2;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
	background-color: #C5DEF0;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.nav h1{
	font-family: Arial, Helvetica, sans-serif;
	color: #007BBF;
	font-size: 12px;
	font-weight: normal;
	background-color: #C5DEF0;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}


.box230 h2{
	background-color: #E3F0F9;
	font-family: Arial, Helvetica, sans-serif;
	color: #136FB2;
	font-size: 12px;
	font-weight: normal;
	
	padding-left: 10px;
}
.more {
	background-color: #C5DEF0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	padding-right: 10px;
	font-size: 10px;
	font-weight: normal;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7EBEEB;
}
.part230 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #007BBF;
	border-right-color: #007BBF;
	border-bottom-color: #007BBF;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.part230 h1{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
	text-indent: 5px;
	background-color: #007BBF;
	width: 229px;
}
.part230 h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.part230 h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #004678;
	padding-top: 10px;
	padding-bottom: 10px;
}
.part230 h6{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-right: 10px;
}
.part230 img{
	float: left;
	border: 1px solid #CCCCCC;
	margin-right: 10px;
}
.expert{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-right: 10px;
	width: 210px;
}
.part230list{
	font-weight: normal;
}
.photo650{
	width: 650px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004678;
	background-color: #E3F0F9;
	padding-top: 10px;
	margin-left: 10px;
	height: 134px;
}
.photo650-big{
	width: 650px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004678;
	background-color: #E3F0F9;
	padding-top: 10px;
	margin-left: 10px;
	height: 370px;
}
.photo200 {
	float: left;
	width: 200px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #004678;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	padding-left: 7px;
	padding-right: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.photo200 h2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	margin-top: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
}
.a12b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #136FB2;
}
.a18b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	color: #136FB2;
}
.hotword {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: 15px;

	}
A.hotword:link {
	COLOR: #666666; TEXT-DECORATION: none;
}
A.hotword:hover {
	COLOR: #0099CC; TEXT-DECORATION: underline;
}
A.hotword:visited {
	color: #666666;
}
.key {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #007BBF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: 15px;
	margin-left: 10px;
	}
A.key:link {
	COLOR: #007BBF; TEXT-DECORATION: none;
}
A.key:hover {
	COLOR: #0099CC; TEXT-DECORATION: underline;
}
A.key:visited {
	color: #007BBF;
}
.key1 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #999999;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: 15px;
	margin-left: 10px;
	}
A.key1:link {
	COLOR: #CC6666; TEXT-DECORATION: none;
}
A.key1:hover {
	COLOR: #CC0033; TEXT-DECORATION: underline;
}
A.key1:visited {
	color: #CC6666;
}
